CVSBLAME(1)

NAME
cvsblame - Shows a blame-annotated representation of a CVS controlled file in netscape.

SYNOPSIS
cvsblame <filename>

DESCRIPTION
cvsblame opens netscape to display the output of cvs annotate of a cvs controlled file. When the mouse is on a revision number shown in the second column, a popup with the respective log message appears.

In the popup, a proper mailto: link to the author of a revision can be created as follows: In your home directory, make a file .cvsblame. In that file, enter for each repository you are working with a line like

      accounts :pserver:gehrmab@cvs.kde.org:/home/kde /home/bernd/.kdeaccounts
where the accounts file contains a simple list of cvs usernames in the first column and the respective mail address in the second.

BUGS

AUTHOR
Bernd Gehrmann <bernd@physik.hu-berlin.de>